Bug 3644 - Bad detection of ethernet PCMCIA card
Summary: Bad detection of ethernet PCMCIA card
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 19:53 UTC by mmolina
Modified: 2013-05-06 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 15:12:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mmolina 1999-06-22 19:53:32 UTC
The bootnet diskette contains a version of the pcnet_cs.o
driver that cannot read the hardware address of my KingMax
PCMCIA ethernet card (detects a EZLink 4109)

Comment 1 Derek Tattersall 1999-06-29 15:11:59 UTC
Unfortunately, we don't have one of these to test with, so we can't
fix the module.


Note You need to log in before you can comment on or make changes to this bug.